<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Alignment.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413634314336" remote="133715412000000000" Dst="1" />
<file name="Border.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413634590957" remote="133715412000000000" Dst="1" />
<file name="Borders.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413634670981" remote="133715412000000000" Dst="1" />
<file name="Conditional.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413634938719" remote="133715412000000000" Dst="1" />
<file name="Fill.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413638487506" remote="133715412000000000" Dst="1" />
<file name="Font.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413638764514" remote="133715412000000000" Dst="1" />
<file name="Color.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413641862472" remote="133715412000000000" Dst="1" />
<file name="NumberFormat.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413642380416" remote="133715412000000000" Dst="1" />
<file name="RgbTint.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413642719048" remote="133715412000000000" Dst="1" />
<file name="Protection.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413642749060" remote="133715412000000000" Dst="1" />
<file name="Supervisor.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413643289872" remote="133715412000000000" Dst="1" />
<file name="Style.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413643299859" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413643703577" remote="133845648600000000" Dst="1" />
</dwsync>